.u-section-1 .u-sheet-1 {
  min-height: 61px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 39px 0 0;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 671px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 90px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 551px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 551px;
  background-image: url("images/susi-BN.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-2 .u-image-1 {
    min-height: 431px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 551px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 588px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  background-image: none;
  min-height: 588px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  font-size: 1.125rem;
  --text-color-var: #111111;
  margin: 44px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 588px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-gallery-1 {
  height: 514px;
  margin-top: 74px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
    margin-right: 80px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 61px;
    margin-right: 60px;
    margin-bottom: -30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 43px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-3 .u-gallery-1 {
    height: 361px;
  }
}